copas-sse

Lua Server-Sent-Events client for use with the Copas scheduler

$ luarocks install copas-sse

Lua Server-Sent-Events client for use with the Copas scheduler

Versions

scm-1dev89 days ago(revision: 2)0 downloads
0.1.0-189 days ago7 downloads
0.0.3-198 days ago8 downloads
0.0.2-1100 days ago0 downloads
0.0.1-1100 days ago(revision: 2)0 downloads

Dependencies

Copas >= 4.2, < 5
lua >= 5.1, < 5.5

Manifests